## wine-mono8.0.0 1.0

=== debian/changelog ===
wine-mono8.0.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 May 2023 16:11:48 -0700

wine-mono7.4.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Nov 2022 18:27:52 -0700

wine-mono7.3.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 05 Jun 2022 10:33:54 -0700

wine-mono7.2.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Apr 2022 13:20:20 -0700

wine-mono7.1.1 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Jan 2022 14:02:06 -0800

wine-mono7.0.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 08:10:50 -0800

wine-mono6.4.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Sep 2021 16:29:45 -0700

wine-mono6.3.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Aug 2021 06:54:09 -0700

wine-mono6.2.0 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Jun 2021 19:08:31 -0700

wine-mono6.1.1 (1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Apr 2021 16:04:39 -0700

wine-mono6.0.0 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Feb 2021 09:49:24 -0800

wine-mono5.1.1 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Oct 2020 10:52:10 -0700

wine-mono5.1.0 (1.0-1mx19+2) mx; urgency=medium

  * Added Conflicts to control file to remove previous versions

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 16:30:30 -0700

wine-mono5.1.0 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 Jun 2020 08:57:42 -0700

wine-mono5.0.0 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 16:31:14 -0700

wine-mono4.9.4 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Sep 2019 07:16:43 -0700

wine-mono4.9.2 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Aug 2019 04:23:53 -0700

wine-mono4.9.0 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jun 2019 17:29:08 -0700

wine-mono4.8.3 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 05:26:01 -0700

wine-mono4.8.1 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Apr 2019 08:12:21 -0700

wine-mono4.8.0 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Mar 2019 10:26:30 -0800

wine-mono4.7.5 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jan 2019 18:05:50 -0800

wine-mono4.7.3 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Jul 2018 07:47:33 -0700

wine-mono4.6.3 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 02 Jul 2016 13:53:05 -0700

wine-mono4.6.3 (1.0-1mcr120+1) mepis; urgency=medium

  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 26 Jun 2016 12:11:05 -0700

wine-mono4.6.2 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 16 Apr 2016 09:11:38 -0700

wine-mono4.6.0 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 08 Mar 2016 19:24:55 -0800

wine-mono4.5.6 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 07 Feb 2016 17:19:16 -0800

wine-mono4.5.6 (1.0-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 06 Mar 2015 16:28:12 -0800

wine-mono4.5.4 (4.5.4-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 14 Nov 2014 12:15:47 -0800

wine-mono4.5.2 (4.5.2-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 07 Oct 2014 11:46:34 -0700

wine-mono4.5.2 (4.5.2-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-mono4.5.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 15 Dec 2013 16:09:10 -0800

wine-mono4.5.0 (4.5.0-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-mono4.5.0
  * debian/control: remove recommends on wine1.5, don't replace

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 28 Oct 2013 21:11:49 -0700

wine-mono0.0.8 (0.0.8-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-mono0.0.8

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 11 Oct 2012 11:43:53 -0700

wine-mono0.0.4 (0.0.4-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Initial debianization by Scott Ritchie.
  * Base off wine-gecko package for inspiration.

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 31 Jul 2012 19:20:40 -0700
